module test_pic;
	reg clk, reset;
	initial #0 begin
		clk <= 0;
		reset <= 1;
	end
	initial #10 reset <= 0;
	always #1 clk <= ~clk;
	initial #250000 $finish;
	wire porta0, porta4, portb0;
	pic_k pic_k(.clk(clk), .reset(reset), 
		.porta_m(3'b111), .portb_u(7'b1111111),
		.porta0(porta0), .porta4(porta4), .portb0(portb0));
	wire [1:0] video = { portb0, porta0 };
endmodule
